/* Font Size */
.f12{
	font-size: 12px;
}

.f14 {
	font-size: 14px;
}

.f16 {
	font-size: 16px;
}

.w-105 {
	width: 105px;
}

.modal-open .select2-dropdown {
	z-index: 10060;
}

.modal-open .select2-close-mask {
	z-index: 10055;
}

table.dataTable td.dataTables_empty {
	text-align: center;
}

.categories-list li:hover {
  background: #f6f6f6;
  -webkit-transition-duration: .05s;
  transition-duration: .05s;
}

.categories-list li.active {
  background: #f6f6f6;
}

.categories-list li a {
  display: block;
  padding: 0px 12px;
  color: #495057;
  font-weight: 500;
}

.categories-list li p {
	display: block;
	padding: 0px 12px;
	font-weight: 500;
}

.p-075{
	padding: 0.75rem !important;
}
.abu{
	color: #495057;
}

.topnav .navbar-nav .nav-link {
  font-size: 14px;
  position: relative;
  padding: 1rem;
  color: #545a6d;
}

.w-100{
	width: 100%;
}
